## bit-firewall-ng 20230729-1

=== debian/changelog ===
bit-firewall-ng (20230729-1) stable; urgency=low

  * Rewrite of bit-firewall with separate chains as to
    not interfere with other tools like Docker or fail2ban

 -- BIT Support <support@bit.nl>  Sun, 12 Mar 2023 12:34:56 +0100

bit-firewall (20220511-1) stable; urgency=low

  * Added support for Jammy Jellyfish

 -- Jeffrey van Doesburg <support@bit.nl>  Wed, 11 May 2022 15:08:00 +0100

bit-firewall (20220303-1) stable; urgency=low

  * Fix a bug in the installer that prevented dh_systemd
    scripts from being executed

 -- Juul Spies <support@bit.nl>  Tue, 03 Mar 2022 17:02:00 +0100

bit-firewall (20220215-1) stable; urgency=low

  * BIT maint server is a trusted default

 -- Juul Spies <support@bit.nl>  Tue, 15 Feb 2022 09:09:00 +0100

bit-firewall (20220214-69) unstable; urgency=low

  * With love. <3

 -- Sander Smeenk <support@bit.nl>  Mon, 14 Feb 2022 01:02:03 +0100

bit-firewall (20210629-1) unstable; urgency=low

  * Make IPTABLES and IP6TABLES the same binary when loading
    rules (iptables) and rules6 (ip6tables) files from disk.

 -- Sander Smeenk <support@bit.nl>  Mon, 29 Jun 2021 01:02:03 +0100

bit-firewall (20200706-1) unstable; urgency=low

  * Version bump, VPN-range default fix.

 -- Sander Smeenk <support@bit.nl>  Mon, 06 Jul 2020 01:02:03 +0100

bit-firewall (20150317-2) unstable; urgency=low

  * Typo bump.

 -- Sander Smeenk <support@bit.nl>  Thu, 17 Mar 2015 09:51:25 +0100

bit-firewall (20150317-1) unstable; urgency=low

  * Explicit protocol match for INVALID drop rules

 -- Sander Smeenk <support@bit.nl>  Thu, 17 Mar 2015 09:51:25 +0100

bit-firewall (20150115-1) unstable; urgency=low

  * Add LSB info to init script (Utopic compat)

 -- Sander Smeenk <support@bit.nl>  Thu, 15 Jan 2015 09:51:25 +0100

bit-firewall (20140701-1) unstable; urgency=low

  * Re-enable 'tcp loose mode' since it breaks NetApp NFS mounts

 -- Sander Smeenk <support@bit.nl>  Tue, 29 Oct 2013 09:51:25 +0100

bit-firewall (20140513-1) unstable; urgency=low

  * Restart fail2ban if found

 -- Sander Smeenk <support@bit.nl>  Tue, 29 Oct 2013 09:51:25 +0100

bit-firewall (20140507-1) unstable; urgency=low

  * Disable TCP 'loose' mode (conntrack)
  * Enable drop INVALID state

 -- Sander Smeenk <support@bit.nl>  Tue, 29 Oct 2013 09:51:25 +0100

bit-firewall (20131029-1) unstable; urgency=low

  * Fix RUNV4/RUNV6 issue

 -- Sander Smeenk <support@bit.nl>  Tue, 29 Oct 2013 09:51:25 +0100

bit-firewall (20131002-1) unstable; urgency=low

  * Complain if no v6 state modules

 -- Sander Smeenk <support@bit.nl>  Fri, 27 Sep 2013 01:02:03 +0200

bit-firewall (20130927-1) unstable; urgency=low

  * Silently fail if no NAT or MANGLE tables are availble

 -- Sander Smeenk <support@bit.nl>  Fri, 27 Sep 2013 01:02:03 +0200

bit-firewall (20130222-1) unstable; urgency=low

  * Add toggles for address families

 -- Sander Smeenk <support@bit.nl>  Fri, 22 Feb 2013 01:02:03 +0200

bit-firewall (20120723-1) stable; urgency=low

  * Suggest fail2ban during installation

 -- Sander Smeenk <sander@bit.nl>  Mon, 23 Jul 2012 09:48:27 +0200

bit-firewall (20120308-1) stable; urgency=low

  * Default ruleset change: icmp6-port-unreachable for ip6tables default drop
    rules

 -- Sander Smeenk <sander@bit.nl>  Thu, 08 Mar 2012 01:02:03 +0200

bit-firewall (20120221-1) stable; urgency=low

  * icmp -> icmp6 for ipv6

 -- Sander Smeenk <sander@bit.nl>  Tue, 21 Feb 2012 01:02:03 +0200

bit-firewall (20120206-1) stable; urgency=low

  * Fix rules6 processing & v6 rule flushing

 -- Sander Smeenk <sander@bit.nl>  Mon, 02 Feb 2012 17:06:01 +0200

bit-firewall (1.6) stable; urgency=low

  * Improvements to the BIT default firewall
    Revamped for Ubuntu >Hardy

 -- Sander Smeenk <sander@bit.nl>  Fri, 30 Sep 2011 09:52:11 +0200

bit-firewall (1.5.8) stable; urgency=low

  * add postrm script to improve upgrades

 -- Sten Spans <sten@bit.nl>  Tue, 21 Oct 2008 10:18:34 +0200

bit-firewall (1.5.7) stable; urgency=low

  * small bold change

 -- Sten Spans <sten@bit.nl>  Tue, 29 Jul 2008 14:20:10 +0200

bit-firewall (1.5.6-02) stable; urgency=medium

  * Automated 'default'-file repair due to typo in variable name
    change 'v6TRUSTED' to 'V6TRUSTED'

 -- Sander Smeenk <sanders@bit.nl>  Fri, 09 Nov 2007 14:06:06 +0100

bit-firewall (1.5.6-01) stable; urgency=low

  * fixup propsets

 -- Sten Spans <sten@bit.nl>  Mon, 13 Aug 2007 00:52:32 +0200

bit-firewall (1.5.6) stable; urgency=low

  * small shell cleanups

 -- Sten Spans <sten@bit.nl>  Thu,  9 Aug 2007 15:08:28 +0200

bit-firewall (1.5.5-01) stable; urgency=low

  * debian/: Upgraded to the 21st century

 -- Miek Gieben <miekg@bit.nl>  Tue, 18 Jul 2006 10:39:49 +0200

bit-firewall (1.5.3) stable; urgency=low

  * Package will now install rules and rules6 if not existant when updating or installing
  * Updating package will not ask what to do if rules and/or rules6 were changed

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 11:58:58 CET 2005

bit-firewall (1.5.2) stable; urgency=low

  * Changed NTP rule from 12.28/28  to 12.48/28

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 11:58:58 CET 2005

bit-firewall (1.5) stable; urgency=medium

  * Removed 'ESTABLISHED' line, as it was inserted twice
  * Changed localhost interface from 'lo0' to 'lo' in v4 rules

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 11:58:58 CET 2005

bit-firewall (1.0) stable; urgency=high

  * Added IPv6 firewall with Otto.

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 11:58:58 CET 2005

bit-firewall (0.1) stable; urgency=low

  * First official Debian release

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 11:58:58 CET 2005
