=== debian/control ===
Source: bit-firewall-ng
Section: admin
Priority: required
Build-depends: debhelper (>= 9.20160709) | dh-systemd, dh-exec
Maintainer: BIT Support <support@bit.nl>
Standards-Version: 3.8.4

Package: bit-firewall-ng
Architecture: all
Depends: iptables
Suggests: fail2ban
Provides: bit-firewall
Replaces: bit-firewall
Conflicts: bit-firewall
Description: Default BIT Firewall package for IPv4 and IPv6 firewalling
 This firewall sets up rules for IPv4 and IPv6 in /etc/bit-firewall/,
 prepends specific sanity rules and BIT admin rules to that and runs
 it on the host. It ensures basic safety for the server it's running
 on.
