=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@

binary:
	dh_installdirs
	dh_systemd_enable --name=bit-firewall bit-firewall.service
	dh_install
	dh_installdeb
	dh_installlogrotate
	dh_gencontrol
	dh_md5sums
	dh_builddeb

override_dh_fixperms:
	dh_fixperms
	chmod 755 usr/sbin/bit-firewall
