## bit-firewall-ng 20251209-1

=== debian/changelog ===
bit-firewall-ng (20251209-1) stable; urgency=low

  * Bump version

 -- Achraf el Mansouri <support@bit.nl> Fri, 09 Dec 2025 10:30:00 +0100
