## bit-firewall-ng 20260211-1

=== debian/changelog ===
bit-firewall-ng (20260211-1) stable; urgency=low

  * Add a '/etc/bit-firewall/noconvert' flag to prevent
    automatic updating of rules files to 'bf'-prefixed
    chain names.

 -- BIT Support <support@bit.nl>  Wed, 11 Feb 2026 11:24:34 +0100
